/* semi_sphere_image(double,unsigned int,IA_Point<int>*,unsigned char*) */

#include "semi-sphere-image.h"
#include "semi-sphere-image.c"
#include <Point.h>

static void _dummy_(double a1, unsigned int a2, IA_Point<int>* a3, unsigned char* a4)
{
	semi_sphere_image(a1, a2, a3, a4);
}
